/* style.css */
@charset "UTF-8";

html, body {
    font-family: Helvetica, Arial, sans-serif;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: white;
    -webkit-backface-visibility: hidden;
}

html, body, div, ul, li, canvas { margin: 0; padding: 0; }

.hide { display: none; }

.clear { clear: both; }

div#canvas-wrap {
    width: 100%;
    height: 100%;
}

canvas#image-preview{
    width:133px;
    height: 100px;
}

canvas#canvas, canvas#buffer {
    position: absolute;
    z-index: 100;
    top: 0px;
    left: 0px;
}

canvas#canvas { z-index: 100; }

canvas#canvas.loading { 
    background-color: #fff;
    background: url(/fullscreen/img/loader.gif) no-repeat center #fff;;
    z-index: 10000;
    top:0px;
    height: 100%;
}

canvas#buffer { z-index: 70; }

canvas#image-preview.show {
    position: relative;
    left: 420px;
    opacity: 1;
    z-index: 40;
    border: 2px black solid;
}

/*== Options bar ==*/
div#game-options ul {
    margin: 0 auto;
}

div#game-options  {
    background: transparent;
    z-index: -1;
    top: 0px;
    left: -20px;
    position: fixed;
    padding: 5px 10px 5px 30px;
    width: 0px;
    height: 0px;
}

div#game-options ul li { 
    float: left;
    list-style: none;
    line-height: 25px;
}

div#game-options ul li b {
    margin: 0 10px;
}

#clock {

    width: 164px;
    height: 60px;
    font-family: Arial;
    font-size:45px;
    display: block;
    text-align: center;
    vertical-align: middle;
    line-height: 60px;
}


div#game-options div.styled-select select {
    outline: none;
    background: white;
    width: 85px;
    padding: 5px;
    font-size: 13px;
    border: none;
    text-align: center;
    vertical-align: middle;
    height: 74px;
    -webkit-appearance: none;
}

div#game-options div.styled-select {
    width: 100px;
    height: 74px;
    text-align: center;
    vertical-align: middle;
    margin-right: 10px;
    margin-left: 20px;
    overflow: hidden;
   
    
}

/*== Share buttons ==*/
#share-twitter, #share-facebook {
    text-indent: -10000px;
    width: 32px;
    height: 32px;
    display: block;
    cursor:pointer;
}

/*== Crear puzzle ==*/
#image-error { color: red; margin: 0 10px; display: none; }
#dnd { display: none }

#game-options #create {
    display: none;
    right: 25px;
    position: absolute;
}

#game-options #create .add {
    
    padding-left: 30px;
}
/*== Modal window ==*/

div#congrat { text-align: center; }

div#help {
    font-size: 15px;
}

div#help ul { margin-left: 10px; }

/*== mobile ==*/
@media screen and (max-width: 960px) {
    div#game-options { left: -30px; }
    #clock { width: 50px; margin-left: }
    #SHOW_EDGE, #SHOW_MIDDLE, #SHOW_ALL { display: none; }
}

@media screen and (max-width: 479px) {
    #SHOW_HELP, #clock { display: none; }
    #JIGSAW_SHUFFLE { margin-left: 15px; }
    #SHOW_PREVIEW { margin-right: 10px; }
}

/* general */
div#modal-window h1,
div#modal-window h2,
div#modal-window h4,
div#modal-window h5,
div#modal-window h6 { text-align: center; margin-bottom: 5px; }

/* overlay */
div#overlay {
    position: absolute;
    background: #000;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    filter: alpha(opacity=50);
    opacity: .5;
    z-index: 500;
    cursor: pointer;
}

div#overlay.hide { display: none; }

/* modal window */
div#modal-window {
    font-family: Helvetica, Arial, sans-serif;
    position: absolute;
    top: -2px;
    left: 50%;
    z-index: 1000;
    background: #fefefe;
    padding: 10px 20px;
    box-shadow: 0 0 10px #333;
    -webkit-transition: top .4s ease-in-out;
    -moz-transition: top .4s linear;
    -o-transition: top .4s linear;
    -ms-transition: top .4s linear;
    transition: top .4s linear;
    width: 400px;
    border: 2px solid #333;
    color: #333;
}

div#modal-window.hide { top: -1000px; display: block; }

/* close button */
div#modal-window .button {
    float: right;
    margin: 3px 0;
    cursor: pointer;
    text-decoration: none;
    font-size: 13px;
    padding: 4px 10px 4px;
    color: #333333;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    background-color: #ffffff;
    background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
    border: 1px solid #cccccc;
    border-color: #e6e6e6 #e6e6e6 #e6e6e6;
    border-bottom-color: #e6e6e6;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
    filter: progid:dximagetransform.microsoft.gradient(enabled=false);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

@media screen and (max-width: 960px) {
    div#modal-window { width: 90%; }
    div#modal-window .button { position: absolute; top: 10px; right: 10px; }
}


/* Google-styled buttons
* http://pixify.com/blog/use-google-plus-to-improve-your-ui/
*/
a.button, b.button {
    color: #6e6e6e;
    font: bold 12px Helvetica, Arial, sans-serif;
    outline: none;
    text-decoration: none;
    padding: 7px 12px;
    position: relative;
    display: inline-block;
    text-shadow: 0 1px 0 #fff;
    -webkit-transition: border-color .218s;
    -moz-transition: border .218s;
    -o-transition: border-color .218s;
    transition: border-color .218s;
    background: #fff;  
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    margin-right: 0px;
    height: 60px;
    text-align: center;
    vertical-align: middle;
    line-height: 60px;
}

a.button:hover {
    color: #333;
    border-color: #999;
    -moz-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.2);
    -webkit-box-shadow:0 2px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
}

a.button:active {
    color: #000;
    border-color: #444;
}

a.left {
    -webkit-border-top-right-radius: 0;
    -moz-border-radius-topright: 0;
    border-top-right-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius-bottomright: 0;
    border-bottom-right-radius: 0;
    margin-left:20px;
}

a.middle {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-left: solid 1px #f3f3f3;
    margin-left: 20px;
    border-left: solid 1px rgba(255, 255, 255, 0);
}

a.middle:hover, a.right:hover { border-left: solid 1px #999 }

a.right {    
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-topleft: 0;
    border-top-left-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-bottomleft: 0;
    border-bottom-left-radius: 0;
    border-left: solid 1px #f3f3f3;
    border-left: solid 1px rgba(255, 255, 255, 0);
}

a.help {    
    padding-left: 30px;
}

.en-markup-crop-options {
    top: 18px !important;
    left: 50% !important;
    margin-left: -90px !important;
    width: 180px !important;
    border: 2px rgba(255,255,255,.38) solid !important;
    border-radius: 4px !important;
}

.en-markup-crop-options div div:first-of-type {
    margin-left: 0px !important;
}

#show_last_image{
    position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
    margin: auto;
    background-repeat:no-repeat;
    background-position:50% 50%;
    background-position:50% 50% !important;
  /*  max-width: 100%;
    max-height: 100%;*/
     overflow-y: hidden;
}

#show_image_transparent{
    position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background-repeat:no-repeat;
    background-position:50% 50%;
    background-position:50% 50% !important;
    max-width: 100%;
    max-height: 100%;
    bottom: 0;
    left: 0;
    margin: auto;
    overflow: auto;
    position: fixed;
    right: 0;
    opacity: 0.2;
    top: 0;
}


@media (min-width: 240px) and (max-width: 480px) and (orientation : landscape) {
    #menu_to_menu{zoom:75%;}
}
@media (min-width: 481px) and (max-width: 640px) and (orientation : landscape) {
     #menu_to_menu{zoom:85%;}
}
@media (min-width: 641px) and (max-width: 800px) and (orientation : landscape) {
    #menu_to_menu{zoom:95%;}
}
@media (min-width: 801px) and (max-width: 1024px) and (orientation : landscape){
    #menu_to_menu{zoom:95%;}
}

@media (min-width: 240px) and (max-width: 480px) and (orientation : portrait) {
    #menu_to_menu{zoom:60%;}
}
@media (min-width: 481px) and (max-width: 640px) and (orientation : portrait) {
   #menu_to_menu{zoom:70%;}
}
@media (min-width: 641px) and (max-width: 800px) and (orientation : portrait) {
    #menu_to_menu{zoom:80%;}
}
@media (min-width: 801px) and (max-width: 1024px) and (orientation : portrait){
    #menu_to_menu{zoom:100%;}
}

#button_to_menu{
    width: 62px;
    height: 62px;
    position: absolute;
    top: 0;
    left: 0;
    background: url(/fullscreen/img/menu_button.png);
    z-index: 200;
}

#menu_to_menu{
    width: 549px;
    height: 168px;
    position: absolute;
    top:-170px;
    left: 0;
    background: url(/fullscreen/img/barra_puzzle.png) 0 0;
    z-index: 200;
}

#reiniciar{
    width: 65px;
    height: 62px;
    position: absolute;
    left: 16px;
    top: 90px;
    background: transparent;
}

#no_rotation{
    width: 65px;
    height: 62px;
    position: absolute;
    left: 96px;
    top: 88px;
    background: transparent;
}

#mostrar {
    width: 64px;
    height: 64px;
    position: absolute;
    left: 0;
    top: 20px;
    background:transparent;
}

#clock {
    width: 120px;
    height: 40px;
    position: absolute;
    left: 28px;
    top: 5px;
    background:transparent;
    font-size: 28px;
    color: black;
}

#image-previews {
    position: absolute;
    left:411px;
    top:38px;
    z-index: 400;
    width: 124px;
    height: 94px;
    background: blue no-repeat;
    background-size: 124px 94px;
}

#buton_6{
    width: 43px;
    height: 43px;
    background: black;
    top:16px;
    left: 190px;
    z-index: 500;
    position: absolute;
    opacity: 0.2;
    -webkit-border-radius: 10px;
  	-moz-border-radius: 10px;
		border-radius: 10px;     
}

#buton_12{
        width: 43px;
    height: 43px;
    background: black;
    top:16px;
    left: 239px;
    z-index: 500;
    position: absolute;
       opacity: 0;
          -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

#buton_20{
    width: 43px;
    height: 43px;
    background: black;
    top:16px;
    left: 287px;
    z-index: 500;
    position: absolute;
    opacity: 0;
    -webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
}

#buton_30{
    width: 43px;
    height: 43px;
    background: black;
    top:64px;
    left: 190px;
    z-index: 500;
    position: absolute;
    opacity: 0;
    -webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
}

#buton_48{
  	width: 43px;
    height: 43px;
    background: black;
    top:64px;
    left: 239px;
    z-index: 500;
    position: absolute;
    opacity: 0;
    -webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
}

#buton_54{
    width: 43px;
    height: 43px;
    background: black;
    top:64px;
    left: 288px;
    z-index: 500;
    position: absolute;
    opacity: 0;
    -webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
}

#buton_63{
    width: 43px;
    height: 43px;
    background: black;
    top:112px;
    left: 190px;
    z-index: 500;
    position: absolute;
    opacity: 0;
    -webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
}

#buton_70{
    width: 43px;
    height: 43px;
    background: black;
    top:112px;
    left: 238px;
    z-index: 500;
    position: absolute;
    opacity: 0;
    -webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
}

#buton_80{
    width: 43px;
    height: 43px;
    background: black;
    opacity: 0;
    top:112px;
    left: 288px;
    z-index: 500;
    position: absolute;
    -webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
}

#button_to_back{
    width: 40px;
    height: 40px;
    position: absolute;
    top: 112px;
    left: 348px;
    z-index: 550;
    background: transparent;
}

h1 {
	font-size: 17px;
	margin: 5px 0px 5px 0px;
	overflow: hidden;
	height: 40px;
}

a {
color: #CCCCCC;
text-decoration: underline;
}

#button_to_description {
    bottom:0;
    left: 0;
    background: url(/fullscreen/img/icona_paper_lite.png);
    width:62px;
    height: 61px;
    position: absolute;
    z-index: 201;
}


#menu_to_description{
		text-align: center;
		width: 100%;
		height: 96px;
		background:black;
		opacity: .75;
		position: absolute;
		left: 0;
		bottom: -96px;
		z-index: 203;
		font-family: Arial;
		font-size: 1.2em;
		color: #fff;
}

#button_social {
    bottom:0;
    right: 0;
    background: url(/fullscreen/img/socialButton.png) no-repeat;
    width:64px;
    height: 63px;
    position: absolute;
    z-index: 202;
}
#social_menu{
	bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 201;
  margin: auto;
  display: none;
  text-align: center;
  vertical-align: middle;
  background-color: RGBA(255,255,255,0.5);
}
#social_menu div{
	width:199px;
	height: 133px;
	background: url(/fullscreen/img/socialMenu.png) no-repeat;
	z-index: 202;
	margin:auto;
	position:relative;
	bottom:-100px;
}
#social_menu a{
	width:66px;
	height:66px;
	padding:0px;
	margin:0px;
	float:left;
}

#image_transparent{
    width: 40px;
    height: 40px;
    background: transparent;
    top:18px;
    left: 348px;
    z-index: 500;
    position: absolute;
    overflow-y: hidden;
}

#cortina{
    width: 100%;
    height: 100%;
    background: white;
    position: absolute;
    top:0;
    left:0;
    z-index: 99999;
}

#cortina_phone_landscape{
	display:block;
    width: 397px;
    height: 234px;
    z-index: 99999999;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    background-image: url(/fullscreen/img/mobile_device_landscape.png);
	background-repeat: no-repeat;
}

@media (min-width: 240px) and (max-width: 480px) and (orientation : landscape) {
    #cortina_phone_landscape{zoom:60%;}
    #cortina_phone_portrait{zoom:60%;}
}

@media (min-width: 481px) and (max-width: 640px) and (orientation : landscape) {    
    #cortina_phone_landscape{zoom:60%;}
    #cortina_phone_portrait{zoom:60%;}
}

@media (min-width: 641px) and (max-width: 800px) and (orientation : landscape) {
    #cortina_phone_landscape{zoom:70%;}
    #cortina_phone_portrait{zoom:70%;}
}

@media (min-width: 801px) and (max-width: 1024px) and (orientation : landscape){
    #cortina_phone_landscape{zoom:80%;}
    #cortina_phone_portrait{zoom:80%;}
}

@media (min-width: 240px) and (max-width: 480px) and (orientation : portrait) { 
    #cortina_phone_landscape{zoom:50%;}
    #cortina_phone_portrait{zoom:50%;}
}

@media (min-width: 481px) and (max-width: 640px) and (orientation : portrait) {
    #cortina_phone_landscape{zoom:60%;}
    #cortina_phone_portrait{zoom:60%;}
}

@media (min-width: 641px) and (max-width: 800px) and (orientation : portrait) {
    #cortina_phone_landscape{zoom:70%;}
    #cortina_phone_portrait{zoom:70%;}
}

@media (min-width: 801px) and (max-width: 1024px) and (orientation : portrait){
    #cortina_phone_landscape{zoom:80%;}
    #cortina_phone_portrait{zoom:80%;}

}

@media (min-width: 240px) and (max-width: 480px) and (orientation : landscape) {
    .ajs-dialog{zoom:60%;}
}

@media (min-width: 481px) and (max-width: 640px) and (orientation : landscape) {
  .ajs-dialog{zoom:60%;}
}

@media (min-width: 641px) and (max-width: 800px) and (orientation : landscape) {
  .ajs-dialog{zoom:60%;}
}

@media (min-width: 801px) and (max-width: 1024px) and (orientation : landscape){
 .ajs-dialog{zoom:60%;}
}

@media (min-width: 240px) and (max-width: 480px) and (orientation : portrait) { 
 .ajs-dialog{zoom:60%;}
}

@media (min-width: 481px) and (max-width: 640px) and (orientation : portrait) {
 .ajs-dialog{zoom:60%;}
}

@media (min-width: 641px) and (max-width: 800px) and (orientation : portrait) {
 .ajs-dialog{zoom:60%;}
}

@media (min-width: 801px) and (max-width: 1024px) and (orientation : portrait){
 .ajs-dialog{zoom:60%;}

}

#offcanvas{
    position: absolute;
    left:0;
    top:0;
    z-index: 9999999999999999;
    background: red;
}
.clock2{
	width:200px;
	height:32px;
	position:absolute;
	top:20px;
	left:0;
	right:0;
	margin:auto;
	z-index:200;
	text-align: center;
	vertical-align: middle;
	line-height: 32px;
	color:#999;
	font-size:32px;
}

#courtain_black{
	z-index: 999;
	position: absolute;
	background-color: rgba(0,0,0,0.5);
	width: 100%;
	height: 100%;
}

@font-face {
	font-family:bebas;
	src: url(BowlbyOne-Regular.otf);
	font-weight: 400;
	font-style: normal
}

#banner_center{
	width:100%;height:100px;position:absolute;left:0;right:0;bottom:0;margin:auto;z-index:50
}

#banner_center #buton_play{
	letter-spacing:5px;
	background-image:-webkit-linear-gradient(top,#88b46a, #5b9e2b);
	background-image:-moz-linear-gradient(top,#88b46a,#5b9e2b);
	background-image:-ms-linear-gradient(top,#88b46a,#5b9e2b);
	background-image:-o-linear-gradient(top,#88b46a,#5b9e2b);
	background-image:linear-gradient(to bottom,#88b46a,#5b9e2b);
	font-family:bebas;
	color:#fff;
	text-decoration: none;
	text-shadow: 0 0 2 px rgba(150, 150, 150, 1);
	width: 300px;
	height: 132px;
	position: relative;
	left: 0;
	bottom: 0;
	right: 0;
	top:-150px;
	margin: auto;
	background-color: #6d9254;
	border-radius: 28px;
	text-align: center;
	vertical-align: middle;
	line-height: 132px;
	font-size:64px;
}

.btn_play{
  text-decoration:none; 
}

#mainContainer{position:relative;width:100%;height:100px;top:-130px}
#adContainer,#content{position:absolute;top:0;left:0;width:100%;height:100px}
#contentElement{width:100%;height:100px}
#SDK_core{width:100%;height:100px;border:0;opacity:1;margin:0;padding:0;z-index:50}

/* alertify.css */
.alertify .ajs-dimmer{position:fixed;z-index:1981;top:0;right:0;bottom:0;left:0;padding:0;margin:0;background-color:#252525;opacity:.05}.alertify .ajs-modal{position:fixed;top:0;right:0;left:0;bottom:0;padding:0;overflow-y:auto;z-index:1981;opacity:1;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px}.alertify .ajs-dialog{position:absolute;min-height:80px;max-width:275px;padding:24px 24px 0;outline:0;right:0;top:0;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px}.alertify .ajs-reset{position:absolute!important;display:inline!important;width:0!important;height:0!important;opacity:0!important}.alertify .ajs-commands{position:absolute;right:4px;margin:-14px 24px 0 0;z-index:1}.alertify .ajs-commands button{display:none;width:10px;height:10px;margin-left:10px;padding:10px;border:0;background-color:transparent;background-repeat:no-repeat;background-position:center;cursor:pointer}.alertify .ajs-commands button.ajs-close{background-image:transparent}.alertify .ajs-commands button.ajs-maximize{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABZ0RVh0Q3JlYXRpb24gVGltZQAwNy8xMy8xNOrZqugAAAAcdEVYdFNvZnR3YXJlAEFkb2JlIEZpcmV3b3JrcyBDUzbovLKMAAAAOUlEQVQYlWP8//8/AzGAhYGBgaG4uBiv6t7eXkYmooxjYGAgWiELsvHYFMCcRX2rSXcjoSBiJDbAAeD+EGu+8BZcAAAAAElFTkSuQmCC)}.alertify .ajs-header{margin:-24px -24px 0;padding:0;height:0}.alertify .ajs-body{min-height:56px}.alertify .ajs-body .ajs-content{padding:0}.alertify .ajs-footer{padding:4px;margin-left:-24px;margin-right:-24px;min-height:43px}.alertify .ajs-footer .ajs-buttons.ajs-primary{text-align:right}.alertify .ajs-footer .ajs-buttons.ajs-primary .ajs-button{margin:4px}.alertify .ajs-footer .ajs-buttons.ajs-auxiliary{float:left;clear:none;text-align:left}.alertify .ajs-footer .ajs-buttons.ajs-auxiliary .ajs-button{margin:4px}.alertify .ajs-footer .ajs-buttons .ajs-button{min-width:88px;min-height:60px}.alertify .ajs-handle{position:absolute;display:none;width:10px;height:10px;right:0;bottom:0;background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABZ0RVh0Q3JlYXRpb24gVGltZQAwNy8xMS8xNEDQYmMAAAAcdEVYdFNvZnR3YXJlAEFkb2JlIEZpcmV3b3JrcyBDUzbovLKMAAAAQ0lEQVQYlaXNMQoAIAxD0dT7H657l0KX3iJuUlBUNOsPPCGJm7VDp6ryeMxMuDsAQH7owW3pyn3RS26iKxERMLN3ugOaAkaL3sWVigAAAABJRU5ErkJggg==);-webkit-transform:scaleX(1);transform:scaleX(1);cursor:se-resize}.alertify.ajs-no-overflow .ajs-body .ajs-content{overflow:hidden!important}.alertify.ajs-no-padding.ajs-maximized .ajs-body .ajs-content{left:0;right:0;padding:0}.alertify.ajs-no-padding:not(.ajs-maximized) .ajs-body{margin-left:-24px;margin-right:-24px}.alertify.ajs-no-padding:not(.ajs-maximized) .ajs-body .ajs-content{padding:0}.alertify.ajs-no-padding.ajs-resizable .ajs-body .ajs-content{left:0;right:0}.alertify.ajs-closable .ajs-commands button.ajs-close,.alertify.ajs-maximizable .ajs-commands button.ajs-maximize,.alertify.ajs-maximizable .ajs-commands button.ajs-restore{display:inline-block}.alertify.ajs-maximized .ajs-dialog{width:100%!important;height:100%!important;max-width:none!important;margin:0 auto!important;top:0!important;left:0!important}.alertify.ajs-maximized.ajs-modeless .ajs-modal{opacity:.5;position:fixed!important;min-height:100%!important;max-height:none!important;margin:0!important}.alertify.ajs-maximized .ajs-commands button.ajs-maximize{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABZ0RVh0Q3JlYXRpb24gVGltZQAwNy8xMy8xNOrZqugAAAAcdEVYdFNvZnR3YXJlAEFkb2JlIEZpcmV3b3JrcyBDUzbovLKMAAAASklEQVQYlZWQ0QkAMQhDtXRincOZX78KVtrDCwgqJNEoIB3MPLj7lRUROlpyVXGzby6zWuY+kz6tj5sBMTMAyVV3/595RbOh3cAXsww1raeiOcoAAAAASUVORK5CYII=)}.alertify.ajs-maximized .ajs-dialog,.alertify.ajs-resizable .ajs-dialog{padding:0}.alertify.ajs-maximized .ajs-commands,.alertify.ajs-resizable .ajs-commands{margin:14px 24px 0 0}.alertify.ajs-maximized .ajs-header,.alertify.ajs-resizable .ajs-header{position:absolute;top:0;left:0;right:0;margin:0;padding:16px 24px}.alertify.ajs-maximized .ajs-body,.alertify.ajs-resizable .ajs-body{min-height:224px;display:inline-block}.alertify.ajs-maximized .ajs-body .ajs-content,.alertify.ajs-resizable .ajs-body .ajs-content{position:absolute;top:50px;right:24px;bottom:50px;overflow:auto}.alertify.ajs-maximized .ajs-footer,.alertify.ajs-resizable .ajs-footer{position:absolute;left:0;right:0;bottom:0;margin:0}.alertify.ajs-resizable:not(.ajs-maximized) .ajs-dialog{min-width:548px}.alertify.ajs-resizable:not(.ajs-maximized) .ajs-handle{display:block}.alertify.ajs-movable:not(.ajs-maximized) .ajs-header{cursor:move}.alertify.ajs-modeless .ajs-dimmer,.alertify.ajs-modeless .ajs-reset{display:none}.alertify.ajs-modeless .ajs-modal{overflow:visible;max-width:none;max-height:0}.alertify.ajs-modeless.ajs-pinnable .ajs-commands button.ajs-pin{display:inline-block;background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABZ0RVh0Q3JlYXRpb24gVGltZQAwNy8xMy8xNOrZqugAAAAcdEVYdFNvZnR3YXJlAEFkb2JlIEZpcmV3b3JrcyBDUzbovLKMAAAAQklEQVQYlcWPMQ4AIAwCqU9u38GbcbHRWN1MvKQDhQFMEpKImGJA0gCgnYw0V0rwxseg5erT4oSkQVI5d9f+e9+xA0NbLpWfitPXAAAAAElFTkSuQmCC)}.alertify.ajs-modeless.ajs-unpinned .ajs-modal{position:absolute}.alertify.ajs-modeless.ajs-unpinned .ajs-commands button.ajs-pin{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABZ0RVh0Q3JlYXRpb24gVGltZQAwNy8xMy8xNOrZqugAAAAcdEVYdFNvZnR3YXJlAEFkb2JlIEZpcmV3b3JrcyBDUzbovLKMAAAAO0lEQVQYlWP8//8/AzGAiShV6AqLi4txGs+CLoBLMYbC3t5eRmyaWfBZhwwYkX2NTxPRvibKjRhW4wMAhxkYGbLu3pEAAAAASUVORK5CYII=)}.alertify.ajs-modeless:not(.ajs-unpinned) .ajs-body{max-height:500px;overflow:auto}.alertify.ajs-basic .ajs-header{opacity:0}.alertify.ajs-basic .ajs-footer{visibility:hidden}.alertify.ajs-frameless .ajs-footer,.alertify.ajs-frameless .ajs-header{display:none}.alertify.ajs-frameless .ajs-body .ajs-content{position:absolute;top:0;right:0;bottom:0;left:0}.alertify.ajs-frameless:not(.ajs-resizable) .ajs-dialog{padding-top:0}.alertify.ajs-frameless:not(.ajs-resizable) .ajs-dialog .ajs-commands{margin-top:0}.ajs-no-overflow{overflow:hidden!important;outline:0}.ajs-no-selection,.ajs-no-selection *{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}@media screen and (max-width:568px){.alertify .ajs-dialog{min-width:150px}.alertify:not(.ajs-maximized) .ajs-modal{padding:0 5%}.alertify:not(.ajs-maximized).ajs-resizable .ajs-dialog{min-width:initial;min-width:auto}}@-moz-document url-prefix(){.alertify button:focus{outline:#3593D2 dotted 1px}}.alertify .ajs-dimmer,.alertify .ajs-modal{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-transition-property:opacity,visibility;transition-property:opacity,visibility;-webkit-transition-timing-function:linear;transition-timing-function:linear;-webkit-transition-duration:250ms;transition-duration:250ms}.alertify.ajs-hidden .ajs-dimmer,.alertify.ajs-hidden .ajs-modal{visibility:hidden;opacity:0}.alertify.ajs-in:not(.ajs-hidden) .ajs-dialog{-webkit-animation-duration:500ms;animation-duration:500ms}.alertify.ajs-out.ajs-hidden .ajs-dialog{-webkit-animation-duration:250ms;animation-duration:250ms}.alertify .ajs-dialog.ajs-shake{-webkit-animation-name:ajs-shake;animation-name:ajs-shake;-webkit-animation-duration:.1s;animation-duration:.1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}@-webkit-keyframes ajs-shake{0%,100%{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}10%,30%,50%,70%,90%{-webkit-transform:translate3d(-10px,0,0);transform:translate3d(-10px,0,0)}20%,40%,60%,80%{-webkit-transform:translate3d(10px,0,0);transform:translate3d(10px,0,0)}}@keyframes ajs-shake{0%,100%{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}10%,30%,50%,70%,90%{-webkit-transform:translate3d(-10px,0,0);transform:translate3d(-10px,0,0)}20%,40%,60%,80%{-webkit-transform:translate3d(10px,0,0);transform:translate3d(10px,0,0)}}.alertify.ajs-slide.ajs-in:not(.ajs-hidden) .ajs-dialog{-webkit-animation-name:ajs-slideIn;animation-name:ajs-slideIn;-webkit-animation-timing-function:cubic-bezier(.175,.885,.32,1.275);animation-timing-function:cubic-bezier(.175,.885,.32,1.275)}.alertify.ajs-slide.ajs-out.ajs-hidden .ajs-dialog{-webkit-animation-name:ajs-slideOut;animation-name:ajs-slideOut;-webkit-animation-timing-function:cubic-bezier(.6,-.28,.735,.045);animation-timing-function:cubic-bezier(.6,-.28,.735,.045)}.alertify.ajs-zoom.ajs-in:not(.ajs-hidden) .ajs-dialog{-webkit-animation-name:ajs-zoomIn;animation-name:ajs-zoomIn}.alertify.ajs-zoom.ajs-out.ajs-hidden .ajs-dialog{-webkit-animation-name:ajs-zoomOut;animation-name:ajs-zoomOut}.alertify.ajs-fade.ajs-in:not(.ajs-hidden) .ajs-dialog{-webkit-animation-name:ajs-fadeIn;animation-name:ajs-fadeIn}.alertify.ajs-fade.ajs-out.ajs-hidden .ajs-dialog{-webkit-animation-name:ajs-fadeOut;animation-name:ajs-fadeOut}.alertify.ajs-pulse.ajs-in:not(.ajs-hidden) .ajs-dialog{-webkit-animation-name:ajs-pulseIn;animation-name:ajs-pulseIn}.alertify.ajs-pulse.ajs-out.ajs-hidden .ajs-dialog{-webkit-animation-name:ajs-pulseOut;animation-name:ajs-pulseOut}.alertify.ajs-flipx.ajs-in:not(.ajs-hidden) .ajs-dialog{-webkit-animation-name:ajs-flipInX;animation-name:ajs-flipInX}.alertify.ajs-flipx.ajs-out.ajs-hidden .ajs-dialog{-webkit-animation-name:ajs-flipOutX;animation-name:ajs-flipOutX}.alertify.ajs-flipy.ajs-in:not(.ajs-hidden) .ajs-dialog{-webkit-animation-name:ajs-flipInY;animation-name:ajs-flipInY}.alertify.ajs-flipy.ajs-out.ajs-hidden .ajs-dialog{-webkit-animation-name:ajs-flipOutY;animation-name:ajs-flipOutY}@-webkit-keyframes ajs-pulseIn{0%,100%,20%,40%,60%,80%{-webkit-transition-timing-function:cubic-bezier(.215,.61,.355,1);transition-timing-function:cubic-bezier(.215,.61,.355,1)}0%{opacity:0;-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3)}20%{-webkit-transform:scale3d(1.1,1.1,1.1);transform:scale3d(1.1,1.1,1.1)}40%{-webkit-transform:scale3d(.9,.9,.9);transform:scale3d(.9,.9,.9)}60%{opacity:1;-webkit-transform:scale3d(1.03,1.03,1.03);transform:scale3d(1.03,1.03,1.03)}80%{-webkit-transform:scale3d(.97,.97,.97);transform:scale3d(.97,.97,.97)}100%{opacity:1;-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}}@keyframes ajs-pulseIn{0%,100%,20%,40%,60%,80%{-webkit-transition-timing-function:cubic-bezier(.215,.61,.355,1);transition-timing-function:cubic-bezier(.215,.61,.355,1)}0%{opacity:0;-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3)}20%{-webkit-transform:scale3d(1.1,1.1,1.1);transform:scale3d(1.1,1.1,1.1)}40%{-webkit-transform:scale3d(.9,.9,.9);transform:scale3d(.9,.9,.9)}60%{opacity:1;-webkit-transform:scale3d(1.03,1.03,1.03);transform:scale3d(1.03,1.03,1.03)}80%{-webkit-transform:scale3d(.97,.97,.97);transform:scale3d(.97,.97,.97)}100%{opacity:1;-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}}@-webkit-keyframes ajs-pulseOut{20%{-webkit-transform:scale3d(.9,.9,.9);transform:scale3d(.9,.9,.9)}50%,55%{opacity:1;-webkit-transform:scale3d(1.1,1.1,1.1);transform:scale3d(1.1,1.1,1.1)}100%{opacity:0;-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3)}}@keyframes ajs-pulseOut{20%{-webkit-transform:scale3d(.9,.9,.9);transform:scale3d(.9,.9,.9)}50%,55%{opacity:1;-webkit-transform:scale3d(1.1,1.1,1.1);transform:scale3d(1.1,1.1,1.1)}100%{opacity:0;-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3)}}@-webkit-keyframes ajs-zoomIn{0%{opacity:0;-webkit-transform:scale3d(.25,.25,.25);transform:scale3d(.25,.25,.25)}100%{opacity:1;-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}}@keyframes ajs-zoomIn{0%{opacity:0;-webkit-transform:scale3d(.25,.25,.25);transform:scale3d(.25,.25,.25)}100%{opacity:1;-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}}@-webkit-keyframes ajs-zoomOut{0%{opacity:1;-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}100%{opacity:0;-webkit-transform:scale3d(.25,.25,.25);transform:scale3d(.25,.25,.25)}}@keyframes ajs-zoomOut{0%{opacity:1;-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}100%{opacity:0;-webkit-transform:scale3d(.25,.25,.25);transform:scale3d(.25,.25,.25)}}@-webkit-keyframes ajs-fadeIn{0%{opacity:0}100%{opacity:1}}@keyframes ajs-fadeIn{0%{opacity:0}100%{opacity:1}}@-webkit-keyframes ajs-fadeOut{0%{opacity:1}100%{opacity:0}}@keyframes ajs-fadeOut{0%{opacity:1}100%{opacity:0}}@-webkit-keyframes ajs-flipInX{0%{-webkit-transform:perspective(400px) rotate3d(1,0,0,90deg);transform:perspective(400px) rotate3d(1,0,0,90deg);-webkit-transition-timing-function:ease-in;transition-timing-function:ease-in;opacity:0}40%{-webkit-transform:perspective(400px) rotate3d(1,0,0,-20deg);transform:perspective(400px) rotate3d(1,0,0,-20deg);-webkit-transition-timing-function:ease-in;transition-timing-function:ease-in}60%{-webkit-transform:perspective(400px) rotate3d(1,0,0,10deg);transform:perspective(400px) rotate3d(1,0,0,10deg);opacity:1}80%{-webkit-transform:perspective(400px) rotate3d(1,0,0,-5deg);transform:perspective(400px) rotate3d(1,0,0,-5deg)}100%{-webkit-transform:perspective(400px);transform:perspective(400px)}}@keyframes ajs-flipInX{0%{-webkit-transform:perspective(400px) rotate3d(1,0,0,90deg);transform:perspective(400px) rotate3d(1,0,0,90deg);-webkit-transition-timing-function:ease-in;transition-timing-function:ease-in;opacity:0}40%{-webkit-transform:perspective(400px) rotate3d(1,0,0,-20deg);transform:perspective(400px) rotate3d(1,0,0,-20deg);-webkit-transition-timing-function:ease-in;transition-timing-function:ease-in}60%{-webkit-transform:perspective(400px) rotate3d(1,0,0,10deg);transform:perspective(400px) rotate3d(1,0,0,10deg);opacity:1}80%{-webkit-transform:perspective(400px) rotate3d(1,0,0,-5deg);transform:perspective(400px) rotate3d(1,0,0,-5deg)}100%{-webkit-transform:perspective(400px);transform:perspective(400px)}}@-webkit-keyframes ajs-flipOutX{0%{-webkit-transform:perspective(400px);transform:perspective(400px)}30%{-webkit-transform:perspective(400px) rotate3d(1,0,0,-20deg);transform:perspective(400px) rotate3d(1,0,0,-20deg);opacity:1}100%{-webkit-transform:perspective(400px) rotate3d(1,0,0,90deg);transform:perspective(400px) rotate3d(1,0,0,90deg);opacity:0}}@keyframes ajs-flipOutX{0%{-webkit-transform:perspective(400px);transform:perspective(400px)}30%{-webkit-transform:perspective(400px) rotate3d(1,0,0,-20deg);transform:perspective(400px) rotate3d(1,0,0,-20deg);opacity:1}100%{-webkit-transform:perspective(400px) rotate3d(1,0,0,90deg);transform:perspective(400px) rotate3d(1,0,0,90deg);opacity:0}}@-webkit-keyframes ajs-flipInY{0%{-webkit-transform:perspective(400px) rotate3d(0,1,0,90deg);transform:perspective(400px) rotate3d(0,1,0,90deg);-webkit-transition-timing-function:ease-in;transition-timing-function:ease-in;opacity:0}40%{-webkit-transform:perspective(400px) rotate3d(0,1,0,-20deg);transform:perspective(400px) rotate3d(0,1,0,-20deg);-webkit-transition-timing-function:ease-in;transition-timing-function:ease-in}60%{-webkit-transform:perspective(400px) rotate3d(0,1,0,10deg);transform:perspective(400px) rotate3d(0,1,0,10deg);opacity:1}80%{-webkit-transform:perspective(400px) rotate3d(0,1,0,-5deg);transform:perspective(400px) rotate3d(0,1,0,-5deg)}100%{-webkit-transform:perspective(400px);transform:perspective(400px)}}@keyframes ajs-flipInY{0%{-webkit-transform:perspective(400px) rotate3d(0,1,0,90deg);transform:perspective(400px) rotate3d(0,1,0,90deg);-webkit-transition-timing-function:ease-in;transition-timing-function:ease-in;opacity:0}40%{-webkit-transform:perspective(400px) rotate3d(0,1,0,-20deg);transform:perspective(400px) rotate3d(0,1,0,-20deg);-webkit-transition-timing-function:ease-in;transition-timing-function:ease-in}60%{-webkit-transform:perspective(400px) rotate3d(0,1,0,10deg);transform:perspective(400px) rotate3d(0,1,0,10deg);opacity:1}80%{-webkit-transform:perspective(400px) rotate3d(0,1,0,-5deg);transform:perspective(400px) rotate3d(0,1,0,-5deg)}100%{-webkit-transform:perspective(400px);transform:perspective(400px)}}@-webkit-keyframes ajs-flipOutY{0%{-webkit-transform:perspective(400px);transform:perspective(400px)}30%{-webkit-transform:perspective(400px) rotate3d(0,1,0,-15deg);transform:perspective(400px) rotate3d(0,1,0,-15deg);opacity:1}100%{-webkit-transform:perspective(400px) rotate3d(0,1,0,90deg);transform:perspective(400px) rotate3d(0,1,0,90deg);opacity:0}}@keyframes ajs-flipOutY{0%{-webkit-transform:perspective(400px);transform:perspective(400px)}30%{-webkit-transform:perspective(400px) rotate3d(0,1,0,-15deg);transform:perspective(400px) rotate3d(0,1,0,-15deg);opacity:1}100%{-webkit-transform:perspective(400px) rotate3d(0,1,0,90deg);transform:perspective(400px) rotate3d(0,1,0,90deg);opacity:0}}@-webkit-keyframes ajs-slideIn{0%{margin-top:-100%}100%{margin-top:5%}}@keyframes ajs-slideIn{0%{margin-top:-100%}100%{margin-top:5%}}@-webkit-keyframes ajs-slideOut{0%{margin-top:5%}100%{margin-top:-100%}}@keyframes ajs-slideOut{0%{margin-top:5%}100%{margin-top:-100%}}.alertify-notifier{position:fixed;width:0;overflow:visible;z-index:1982;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.alertify-notifier .ajs-message{position:relative;width:260px;max-height:0;padding:0;opacity:0;margin:0;-webkit-transition-duration:250ms;transition-duration:250ms;-webkit-transition-timing-function:linear;transition-timing-function:linear}.alertify-notifier .ajs-message.ajs-visible{-webkit-transition-duration:500ms;transition-duration:500ms;-webkit-transition-timing-function:cubic-bezier(.175,.885,.32,1.275);transition-timing-function:cubic-bezier(.175,.885,.32,1.275);opacity:1;max-height:100%;padding:15px;margin-top:10px}.alertify-notifier.ajs-top{top:10px}.alertify-notifier.ajs-bottom{bottom:10px}.alertify-notifier.ajs-right{right:10px}.alertify-notifier.ajs-right .ajs-message{right:-320px}.alertify-notifier.ajs-right .ajs-message.ajs-visible{right:290px}.alertify-notifier.ajs-left{left:10px}.alertify-notifier.ajs-left .ajs-message{left:-300px}.alertify-notifier.ajs-left .ajs-message.ajs-visible{left:0}